/* PGBEditMasterPageDialog localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Edit Master Page";

"DSDCALPageDialogInner" = "Inside:";
"DSDCALPageDialogOuter" = "Outside:";
"DSDCALPageDialogLeft" = "Left:";
"DSDCALPageDialogRight" = "Right:";